uuid: 6dc30fba-09b1-4b9a-bbd5-310ff47da034
langcode: en
status: true
dependencies:
  module:
    - dc_core
  theme:
    - dchadwick
id: dchadwick_copyrightblock
theme: dchadwick
region: footer_bottom
weight: 0
provider: null
plugin: copyright_block
settings:
  id: copyright_block
  label: 'Copyright Block'
  label_display: '0'
  provider: dc_core
visibility: {  }
